Create Export

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/export
API call form
Examples
List of examples
  • Create scheduled email export
  • Create export with customized message
  • Create scheduled CSV export of a certain chart
  • Create Flex chart PNG export
  • Create Flex chart PNG export with filters
Description

Export an ad-hoc Flex chart with data filters applied. Filters must be provided inside the item object using the FilterGroup structure. Top-level filters are not supported for Flex exports.

Install
npm install @luzmo/nodejs-sdk